View Issue Details

IDProjectCategoryView StatusLast Update
0000239SOGoWeb Address Bookpublic2010-03-08 16:50
Reporteroleksa Assigned Towsourdeau 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000239: missing bundle for framework: 'scriptaculous'
Description

After SOGo upgrade to 1.1.0 found a bug: there's error while trying to select persons for shared objects: calendar or address book, every time I'm clicking on lens icon I got [object Object] response.

Additional Information

The sogod log shows:

2009-11-08 20:08:47.455 sogod[3658] WARNING(-[NSNull(misc) count]): called NSNull -count (returns 0) !!!

Nov 08 20:08:47 sogod [3658]: [WARN] [RM:CommonUI] missing bundle for framework: 'scriptaculous'

TagsNo tags attached.

Activities

2009-11-08 13:27

 

sogo_problem.png (45,002 bytes)   
sogo_problem.png (45,002 bytes)   
oleksa

oleksa

2009-11-11 00:35

reporter   ~0000279

Detected for Mozilla Firefox. In Google Chrome - ok.

wsourdeau

wsourdeau

2010-01-22 16:00

viewer   ~0000503

Fixed in http://mtn.inverse.ca/revision/diff/055c6c35ac3904cb01f393842e5fef9041d23588/with/950ea2f4a5916f47123e12564b35c975f97e4c78

oleksa

oleksa

2010-02-26 20:54

reporter   ~0000643

The problem stays again in 1.0. I again receive the error

2010-02-27 03:47:11.640 sogod[3329] WARNING(-[NSNull(misc) count]): called NSNull -count (returns 0) !!!

ludovic

ludovic

2010-03-02 07:48

administrator   ~0000655

In 1.0? Or you meant 1.2.1?

Ignore the warning you mentioned.

And also, what is the error? The 'missing scriptaculous' or the '[object Object] response.' error?

oleksa

oleksa

2010-03-02 14:28

reporter   ~0000656

Sorry, 1.2.0. Indeed I didn't observed the problem, though was receiving indicated log info. Fixed by the patch, see ticket 0000286.
Thank you.

ludovic

ludovic

2010-03-02 14:29

administrator   ~0000657

So there is no problem?

oleksa

oleksa

2010-03-02 14:30

reporter   ~0000658

Yes. The ticket can be closed. Tanks a lot!

ludovic

ludovic

2010-03-02 14:31

administrator   ~0000659

Closed again.

oleksa

oleksa

2010-03-08 16:48

reporter   ~0000689

Sorry, repeated again, see 0000478.

ludovic

ludovic

2010-03-08 16:50

administrator   ~0000690

Last edited: 2010-03-08 16:51

IGNORE THOSE COUNT=0 ERRORS. They are WARNINGS from that stupid SOPE framework.

Issue History

Date Modified Username Field Change
2009-11-08 13:27 oleksa New Issue
2009-11-08 13:27 oleksa File Added: sogo_problem.png
2009-11-11 00:35 oleksa Note Added: 0000279
2010-01-22 16:00 wsourdeau Note Added: 0000503
2010-01-22 16:00 wsourdeau Status new => resolved
2010-01-22 16:00 wsourdeau Resolution open => fixed
2010-01-22 16:00 wsourdeau Assigned To => wsourdeau
2010-01-22 16:00 wsourdeau Fixed in Version => 1.2.0
2010-01-22 16:00 wsourdeau Target Version => 1.2.0
2010-02-26 20:54 oleksa Note Added: 0000643
2010-02-26 20:54 oleksa Status resolved => feedback
2010-02-26 20:54 oleksa Resolution fixed => reopened
2010-03-02 07:48 ludovic Note Added: 0000655
2010-03-02 14:28 oleksa Note Added: 0000656
2010-03-02 14:29 ludovic Note Added: 0000657
2010-03-02 14:30 oleksa Note Added: 0000658
2010-03-02 14:31 ludovic Note Added: 0000659
2010-03-02 14:31 ludovic Status feedback => closed
2010-03-02 14:31 ludovic Resolution reopened => fixed
2010-03-08 16:48 oleksa Note Added: 0000689
2010-03-08 16:48 oleksa Status closed => feedback
2010-03-08 16:48 oleksa Resolution fixed => reopened
2010-03-08 16:50 ludovic Note Added: 0000690
2010-03-08 16:50 ludovic Status feedback => closed
2010-03-08 16:50 ludovic Resolution reopened => fixed
2010-03-08 16:51 ludovic Note Edited: 0000690